@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#j70y3Eyhb, #q1vWgAnt, #YBdRspRj, #rDS70ibEYHX, #VNh0Dfcrj, #xr6Jegr, #Rax2YThAby9, #ZHMco6ebGU, #FMcEBYnvFv, #pS6AP2, #dq2AK9, #yYSKf8XC, #bdVjpU2ZqD, #wOcfmV5EVR, #sEAVm8N, #Qwiibd, #vnryDSphe24, #owZ15UlNf4, #DISPjgs5F, #CgOD1wtNxc, #mqIyJjoO4, #Fo3x5SDtv, #wIvRmlVRcS, #REBtE3IxupJ, #CO27UB, #XSKGdE, #yG1eaFFCxl, #GQZ5Sf, #sOT4xLfZu, #veCcGBqs, #hdGpdq, #qgI6dK6R, #eFdbJt, #KOoQT8, #bAYe9CI, #wTIQh0C, #yvKTfFHWoTk, #QGP2PUdNaC, #K7NSimk32HU, #R2ioKA33XE7, #i5Cz8f7D, #mjEco55, #RE1zu9nXXmN, #YqNh4JLA, #uq54CeV, #FwtZKnwFg2, #RfaitY, #A32mdsr, #YaPTf4, #IpF5jUB, #V6P3eKd, #qeeKAd3iAkC, #Sbn0IOl, #HRiGAyJU, #MQBoOgsd, #DptPOIJ, #mxzr0zwB, #lEQowIRz5w, #qsy41FQ, #oIYGANCnjEE, #q9gAv4br, #c3f4SX, #fmKKaWfEc, #KzbDVf2, #IFYIX6Gnirl, #ZeSZHU1e, #dbNY4CCJ, #A9Kn50gRw, #CrD9vU, #MsN4uXE, #uD5xFdkDdP1, #GMophgZwf, #lLW0dRLHeAH, #R7sBg7yRe, #ODwYiqSNY, #EIS4bZ, #QHOFMg, #irnT5iuT4, #bqvOnaIQ3R7, #jbVlm6tt8, #dBuWS5DUwjJ, #hmhZWqp9x, #vd5TWd, #BtPIkwdI, #HG2LYM, #ch1YVd3xT, #AaYxD2r, #uptxnG5Hbt, #GtFy6Y3Vky, #hgsSbgznc, #fTveF7u, #s0bQVW4xsrv, #eC6aLVjJ, #GTrEvPfsSex, #ZyJcl52H, #NkXNIVZP1bQ, #pTaHUhv4u, #jn7RqUuRFP, #rdbFiQT, #dcqmwl, #AedybR8rIq, #G96RAe, #U9dE42us, #i0EcEL5wF, #SEqCoN3doxm, #BbxDU9TKUw, #LuQ0RPJjGW, #Yf0DF4P7dO, #UNf5hGfVtOU, #Jce4Rwjy93P, #SuRlksaonn3, #BmMJgyh, #E6Nzfy, #GonwbLy, #D1fKV6vza, #cW72AgBwb, #QhhmttjBjr, #nl2cIKhC, #yoBHMRpkeu, #sggDb8yy, #pdzJl1mswG, #FBAKsSP8vmL, #Jla51N, #dqBFPxvgZP, #LF8QVEIrK3u, #YRv3zM9, #JngkIrHBbKe, #ZC9by50Ni, #EXbWRuiLV4, #BqDq2qhXNe, #xD4Jn2H, #hBjpdR, #gOaIN45, #ijBUWZN, #ZVHETKS, #wXJbGp, #ZmQfYqjW, #ramolWDAet, #L2MzjASLe, #uU1XbKcK, #G2DNDhw, #UPwuiy, #FRKU0OLm3l, #ncqdaR, #Fp30Te, #BVQ3v6hjaVY, #wr0ribojr, #khhptb, #d4gPFIl, #k7oSrxPJg, #fACH4gHe, #GFFYaIX3lM, #TKA7pO, #XERsLIuXtV, #QLYrWUvXx, #rYCBE6bKy, #WYKmWq7), :is(#j70y3Eyhb, #q1vWgAnt, #YBdRspRj, #rDS70ibEYHX, #VNh0Dfcrj, #xr6Jegr, #Rax2YThAby9, #ZHMco6ebGU, #FMcEBYnvFv, #pS6AP2, #dq2AK9, #yYSKf8XC, #bdVjpU2ZqD, #wOcfmV5EVR, #sEAVm8N, #Qwiibd, #vnryDSphe24, #owZ15UlNf4, #DISPjgs5F, #CgOD1wtNxc, #mqIyJjoO4, #Fo3x5SDtv, #wIvRmlVRcS, #REBtE3IxupJ, #CO27UB, #XSKGdE, #yG1eaFFCxl, #GQZ5Sf, #sOT4xLfZu, #veCcGBqs, #hdGpdq, #qgI6dK6R, #eFdbJt, #KOoQT8, #bAYe9CI, #wTIQh0C, #yvKTfFHWoTk, #QGP2PUdNaC, #K7NSimk32HU, #R2ioKA33XE7, #i5Cz8f7D, #mjEco55, #RE1zu9nXXmN, #YqNh4JLA, #uq54CeV, #FwtZKnwFg2, #RfaitY, #A32mdsr, #YaPTf4, #IpF5jUB, #V6P3eKd, #qeeKAd3iAkC, #Sbn0IOl, #HRiGAyJU, #MQBoOgsd, #DptPOIJ, #mxzr0zwB, #lEQowIRz5w, #qsy41FQ, #oIYGANCnjEE, #q9gAv4br, #c3f4SX, #fmKKaWfEc, #KzbDVf2, #IFYIX6Gnirl, #ZeSZHU1e, #dbNY4CCJ, #A9Kn50gRw, #CrD9vU, #MsN4uXE, #uD5xFdkDdP1, #GMophgZwf, #lLW0dRLHeAH, #R7sBg7yRe, #ODwYiqSNY, #EIS4bZ, #QHOFMg, #irnT5iuT4, #bqvOnaIQ3R7, #jbVlm6tt8, #dBuWS5DUwjJ, #hmhZWqp9x, #vd5TWd, #BtPIkwdI, #HG2LYM, #ch1YVd3xT, #AaYxD2r, #uptxnG5Hbt, #GtFy6Y3Vky, #hgsSbgznc, #fTveF7u, #s0bQVW4xsrv, #eC6aLVjJ, #GTrEvPfsSex, #ZyJcl52H, #NkXNIVZP1bQ, #pTaHUhv4u, #jn7RqUuRFP, #rdbFiQT, #dcqmwl, #AedybR8rIq, #G96RAe, #U9dE42us, #i0EcEL5wF, #SEqCoN3doxm, #BbxDU9TKUw, #LuQ0RPJjGW, #Yf0DF4P7dO, #UNf5hGfVtOU, #Jce4Rwjy93P, #SuRlksaonn3, #BmMJgyh, #E6Nzfy, #GonwbLy, #D1fKV6vza, #cW72AgBwb, #QhhmttjBjr, #nl2cIKhC, #yoBHMRpkeu, #sggDb8yy, #pdzJl1mswG, #FBAKsSP8vmL, #Jla51N, #dqBFPxvgZP, #LF8QVEIrK3u, #YRv3zM9, #JngkIrHBbKe, #ZC9by50Ni, #EXbWRuiLV4, #BqDq2qhXNe, #xD4Jn2H, #hBjpdR, #gOaIN45, #ijBUWZN, #ZVHETKS, #wXJbGp, #ZmQfYqjW, #ramolWDAet, #L2MzjASLe, #uU1XbKcK, #G2DNDhw, #UPwuiy, #FRKU0OLm3l, #ncqdaR, #Fp30Te, #BVQ3v6hjaVY, #wr0ribojr, #khhptb, #d4gPFIl, #k7oSrxPJg, #fACH4gHe, #GFFYaIX3lM, #TKA7pO, #XERsLIuXtV, #QLYrWUvXx, #rYCBE6bKy, #WYKmWq7) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.j70y3Eyhb:before {
  content: "\e900";
}
.q1vWgAnt:before {
  content: "\e901";
}
.YBdRspRj:before {
  content: "\e902";
}
.rDS70ibEYHX:before {
  content: "\e903";
}
.VNh0Dfcrj:before {
  content: "\e904";
}
.xr6Jegr:before {
  content: "\e905";
}
.Rax2YThAby9:before {
  content: "\e906";
}
.ZHMco6ebGU:before {
  content: "\e907";
}
.FMcEBYnvFv:before {
  content: "\e908";
}
.pS6AP2:before {
  content: "\e909";
}
.dq2AK9:before {
  content: "\e90a";
}
.yYSKf8XC:before {
  content: "\e90b";
}
.bdVjpU2ZqD:before {
  content: "\e90c";
}
.wOcfmV5EVR:before {
  content: "\e90d";
}
.sEAVm8N:before {
  content: "\e90e";
}
.Qwiibd:before {
  content: "\e90f";
}
.vnryDSphe24:before {
  content: "\e910";
}
.owZ15UlNf4:before {
  content: "\e911";
}
.DISPjgs5F:before {
  content: "\e912";
}
.CgOD1wtNxc:before {
  content: "\e913";
}
.mqIyJjoO4:before {
  content: "\e914";
}
.Fo3x5SDtv:before {
  content: "\e915";
}
.wIvRmlVRcS:before {
  content: "\e916";
}
.REBtE3IxupJ:before {
  content: "\e917";
}
.CO27UB:before {
  content: "\e918";
}
.XSKGdE:before {
  content: "\e919";
}
.yG1eaFFCxl:before {
  content: "\e91a";
}
.GQZ5Sf:before {
  content: "\e91b";
}
.sOT4xLfZu:before {
  content: "\e91c";
}
.veCcGBqs:before {
  content: "\e91d";
}
.hdGpdq:before {
  content: "\e91e";
}
.qgI6dK6R:before {
  content: "\e91f";
}
.eFdbJt:before {
  content: "\e920";
}
.KOoQT8:before {
  content: "\e921";
}
.bAYe9CI:before {
  content: "\e922";
}
.wTIQh0C:before {
  content: "\e923";
}
.yvKTfFHWoTk:before {
  content: "\e924";
}
.QGP2PUdNaC:before {
  content: "\e925";
}
.K7NSimk32HU:before {
  content: "\e926";
}
.R2ioKA33XE7:before {
  content: "\e927";
}
.i5Cz8f7D:before {
  content: "\e928";
}
.mjEco55:before {
  content: "\e929";
}
.RE1zu9nXXmN:before {
  content: "\e92a";
}
.YqNh4JLA:before {
  content: "\e92b";
}
.uq54CeV:before {
  content: "\e92c";
}
.FwtZKnwFg2:before {
  content: "\e92d";
}
.RfaitY:before {
  content: "\e92e";
}
.A32mdsr:before {
  content: "\e92f";
}
.YaPTf4:before {
  content: "\e930";
}
.IpF5jUB:before {
  content: "\e931";
}
.V6P3eKd:before {
  content: "\e932";
}
.qeeKAd3iAkC:before {
  content: "\e933";
}
.Sbn0IOl:before {
  content: "\e934";
}
.HRiGAyJU:before {
  content: "\e935";
}
.MQBoOgsd:before {
  content: "\e936";
}
.DptPOIJ:before {
  content: "\e937";
}
.mxzr0zwB:before {
  content: "\e938";
}
.lEQowIRz5w:before {
  content: "\e939";
}
.qsy41FQ:before {
  content: "\e93a";
}
.oIYGANCnjEE:before {
  content: "\e93b";
}
.q9gAv4br:before {
  content: "\e93c";
}
.c3f4SX:before {
  content: "\e93d";
}
.fmKKaWfEc:before {
  content: "\e93e";
}
.KzbDVf2:before {
  content: "\e93f";
}
.IFYIX6Gnirl:before {
  content: "\e940";
}
.ZeSZHU1e:before {
  content: "\e941";
}
.dbNY4CCJ:before {
  content: "\e942";
}
.A9Kn50gRw:before {
  content: "\e943";
}
.CrD9vU:before {
  content: "\e944";
}
.MsN4uXE:before {
  content: "\e945";
}
.uD5xFdkDdP1:before {
  content: "\e946";
}
.GMophgZwf:before {
  content: "\e947";
}
.lLW0dRLHeAH:before {
  content: "\e948";
}
.R7sBg7yRe:before {
  content: "\e949";
}
.ODwYiqSNY:before {
  content: "\e94a";
}
.EIS4bZ:before {
  content: "\e94b";
}
.QHOFMg:before {
  content: "\e94c";
}
.irnT5iuT4:before {
  content: "\e94d";
}
.bqvOnaIQ3R7:before {
  content: "\e94e";
}
.jbVlm6tt8:before {
  content: "\e94f";
}
.dBuWS5DUwjJ:before {
  content: "\e950";
}
.hmhZWqp9x:before {
  content: "\e951";
}
.vd5TWd:before {
  content: "\e952";
}
.BtPIkwdI:before {
  content: "\e953";
}
.HG2LYM:before {
  content: "\e954";
}
.ch1YVd3xT:before {
  content: "\e955";
}
.AaYxD2r:before {
  content: "\e956";
}
.uptxnG5Hbt:before {
  content: "\e957";
}
.GtFy6Y3Vky:before {
  content: "\e958";
}
.hgsSbgznc:before {
  content: "\e959";
}
.fTveF7u:before {
  content: "\e95a";
}
.s0bQVW4xsrv:before {
  content: "\e95b";
}
.eC6aLVjJ:before {
  content: "\e95c";
}
.GTrEvPfsSex:before {
  content: "\e95d";
}
.ZyJcl52H:before {
  content: "\e95e";
}
.NkXNIVZP1bQ:before {
  content: "\e95f";
}
.pTaHUhv4u:before {
  content: "\e960";
}
.jn7RqUuRFP:before {
  content: "\e961";
}
.rdbFiQT:before {
  content: "\e962";
}
.dcqmwl:before {
  content: "\e963";
}
.AedybR8rIq:before {
  content: "\e964";
}
.G96RAe:before {
  content: "\e965";
}
.U9dE42us:before {
  content: "\e966";
}
.i0EcEL5wF:before {
  content: "\e967";
}
.SEqCoN3doxm:before {
  content: "\e968";
}
.BbxDU9TKUw:before {
  content: "\e969";
}
.LuQ0RPJjGW:before {
  content: "\e96a";
}
.Yf0DF4P7dO:before {
  content: "\e96b";
}
.UNf5hGfVtOU:before {
  content: "\e96c";
}
.Jce4Rwjy93P:before {
  content: "\e96d";
}
.SuRlksaonn3:before {
  content: "\e96e";
}
.BmMJgyh:before {
  content: "\e96f";
}
.E6Nzfy:before {
  content: "\e970";
}
.GonwbLy:before {
  content: "\e971";
}
.D1fKV6vza:before {
  content: "\e972";
}
.cW72AgBwb:before {
  content: "\e973";
}
.QhhmttjBjr:before {
  content: "\e974";
}
.nl2cIKhC:before {
  content: "\e975";
}
.yoBHMRpkeu:before {
  content: "\e976";
}
.sggDb8yy:before {
  content: "\e977";
}
.pdzJl1mswG:before {
  content: "\e978";
}
.FBAKsSP8vmL:before {
  content: "\e979";
}
.Jla51N:before {
  content: "\e97a";
}
.dqBFPxvgZP:before {
  content: "\e97b";
}
.LF8QVEIrK3u:before {
  content: "\e97c";
}
.YRv3zM9:before {
  content: "\e97d";
}
.JngkIrHBbKe:before {
  content: "\e97e";
}
.ZC9by50Ni:before {
  content: "\e97f";
}
.EXbWRuiLV4:before {
  content: "\e980";
}
.BqDq2qhXNe:before {
  content: "\e981";
}
.xD4Jn2H:before {
  content: "\e982";
}
.hBjpdR:before {
  content: "\e983";
}
.gOaIN45:before {
  content: "\e984";
}
.ijBUWZN:before {
  content: "\e985";
}
.ZVHETKS:before {
  content: "\e986";
}
.wXJbGp:before {
  content: "\e987";
}
.ZmQfYqjW:before {
  content: "\e988";
}
.ramolWDAet:before {
  content: "\e989";
}
.L2MzjASLe:before {
  content: "\e98a";
}
.uU1XbKcK:before {
  content: "\e98b";
}
.G2DNDhw:before {
  content: "\e98c";
}
.UPwuiy:before {
  content: "\e98d";
}
.FRKU0OLm3l:before {
  content: "\e98e";
}
.ncqdaR:before {
  content: "\e98f";
}
.Fp30Te:before {
  content: "\e990";
}
.BVQ3v6hjaVY:before {
  content: "\e991";
}
.wr0ribojr:before {
  content: "\e992";
}
.khhptb:before {
  content: "\e993";
}
.d4gPFIl:before {
  content: "\e994";
}
.k7oSrxPJg:before {
  content: "\e995";
}
.fACH4gHe:before {
  content: "\e996";
}
.GFFYaIX3lM:before {
  content: "\e997";
}
.TKA7pO:before {
  content: "\e998";
}
.XERsLIuXtV:before {
  content: "\e999";
}
.QLYrWUvXx:before {
  content: "\e99a";
}
.rYCBE6bKy:before {
  content: "\e99b";
}
.WYKmWq7:before {
  content: "\e99c";
}
